@import url("mob.css");

html {
	height: 100%;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 22px;
	height: 100%;
	background: #fff;
	position: relative;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.vc_custom_heading {
	margin-bottom: 25px;
}

.active-news {
	border-bottom: 4px solid #fff;
}

a, a:hover {
	color: #333;
}

hr {
	border-top: 1px solid #333;
	margin-top: 5px;
	margin-bottom: 5px;
}

.vc_row {
	margin-left: 0!important;
	margin-right: 0!important;
}

.last-row {
	margin-bottom: 0!important;
}

.container {
	margin-left: auto!important;
	margin-right: auto!important;
}

.img-fit {
	width: 100%;
	object-fit: cover;
	display: block;
}

.img-height {
	height: 100%;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Poppins', sans-serif;
	color: #174420;
	font-weight: 700;
}

h1,h2,h3,h4,h5 {
	font-weight: 700;
}

#wpadminbar {
	display: none;
}

#top-menu {
	background: #238442;
}

#nav-menu {
	background: #fff;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

#logo {
	display: table;
}

.navbar {
	margin-bottom: 0;
	border: none;
}

.navbar-toggle {
	background-color: #238442;
}

.navbar-fixed-top {
	z-index: 99998;
}

.navbar-toggle .icon-bar {
	background: #fff;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
	background: none;
	border: none;
}

.nav > li > a:focus, .nav > li > a:hover {
	background: none;
}

#menu-content {
	display: flex!important;
	justify-content: center;
}

#main-nav {
	padding: 0;
	font-size: 15px;
}

#main-nav li.active a {
	border-bottom: 4px solid #238442;
}

#main-nav li a {
	color: #666;
	border-bottom: 4px solid transparent;
	margin-right: 26px;
}

#main-nav li:last-child a {
	margin-right: 0;
}

.dropdown-menu {
	background: none;
	box-shadow: none;
	border: none;
	padding: 0;
	padding-top: 1px;
}

.dropdown-menu li a {
	width: 200px;
	padding: 15px;
	margin-right: 0;
	border: none;
	background: #DEDED1;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

.dropdown-menu > li > a:focus {
	background: none;
}

.dropdown-menu > .active > a {
	background-color: #AFB4A2;
}

#main-nav li a:hover, .dropdown-menu > li > a:hover {
	background: none;
	border-bottom: 4px solid #238442;
}

#main-nav .dropdown li a:hover {
	border: none;
	background: #AFB4A2;
}

#main-nav .dropdown-menu li a {
	border: none;
}

.language-switch {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 34%;
	float: left;
	margin-top: 6px;
}

.m-top {
	position: relative;
	top: 14px;
	text-align: right;
}

.m-bottom {
	margin-top: 35px;
}

.social-container {
	text-align: right;
	margin-top: 30px;
}

.social-container a {
	margin-right: 10px;
}

.social-container a:last-child {
	margin-right: 0;
}

.social-container i {
	color: #fff;
}

.language-switch li {
	display: inline-block;
}

.language-switch li:first-child {
	margin-right: 10px;
}

.language-switch a {
	color: #fff;
	padding: 10px;
	border-radius: 50%;
	transition: all .3s ease-in-out;
}

.language-switch a:hover {
	
}

.language-switch a:hover, .language-switch .selected a {
	background: #fff;
	color: #333;
	border-radius: 50%;
	text-decoration: none;
	padding: 10px;
}

.language-switch .selected a {

}

.clanguage, .cform {
	display: flex;
	align-items: center;
	height: 105px;
}

#s {
	background: #fff;
	border: none;
	padding: 5px 10px;
	width: 100%;
}

#searchform {
	position: relative;
	width: 66%;
	float: left;
	margin-right: 0;
}

#searchsubmit {
	background: none;
	border: none;
	outline: none;
	display: inline-block;
	position: absolute;
	right: 6px;
	top: 6px;
	font-size: 16px;
}

.vc_column_container > .vc_column-inner {
	padding-left: 0!important;
	padding-right: 0!important;
}

.metaslider .flexslider {
    overflow: hidden;
	border-radius: 0;
}

.metaslider .caption-wrap {
	background: none!important;
	opacity: 1!important;
	top: -436px!important;
	width: 50%!important;
	height: auto!important;
	display: inline-table!important;
	left: 0!important;
	font-size: 34px!important;
	font-family: 'Poppins', sans-serif!important;
	font-weight: 700!important;
}

.metaslider .caption span:first-child {
	background: #238442;
	line-height: 60px;
	box-decoration-break: clone;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase!important;
}

.metaslider .caption span:last-child {
	background: #AFB4A2;
	line-height: 0;
	color: #238442;
	box-decoration-break: clone;
	padding-left: 15px;
	padding-right: 15px;
	font-size: 18px;
}

.flexslider:hover .flex-prev {
	left: 70px!important;
}

.flexslider:hover .flex-next {
	right: 70px!important;
	background-position: 100% 0 !important;
}

.separator {
	position: absolute;
	top: 0;
	z-index: 99;
	height: 32px;
}

.separator_relative {
	z-index: 99;
	background-repeat: no-repeat;
}

.separator_title, .height10,
.separator_relative .height10 {
	height: 10px;
}

.separator_relative.height21 {
	height: 21px;
}

.separator_upwire, .height15,
.separator_relative .height15 {
	height: 15px;
}

.separator_inverted, .height26,
.separator_relative .height26 {
	height: 26px;
}

.separator-newsletter {
	position: absolute;
	top: 0;
	z-index: 99;
	height: 23px;
}

.separator_bottom {
	bottom: 0;
	top: unset;
	margin-bottom: 0!important;
}

.separator_relative .vc_sep_line,
.separator .vc_sep_line,
.separator_upwire .vc_sep_line,
.separator_title .vc_sep_line,
.separator-newsletter .vc_sep_line,
.separator_bottom .vc_sep_line {
	border: none!important;
	height: 0!important;
	top: 0!important;
}

.featured-articles {
	display: block;	
}

.featured-article {
	position: relative;
	height: 320px;
}

.article-main {
    background: #238442;
    margin-bottom: 30px;
    padding: 0;
}

.article-main .col-sm-6 {
    padding: 0;
}

.featured-article-capt {
    padding: 30px;
    color: #fff;
}

.featured-article-capt a {
    color: #fff;
    text-transform: uppercase;
}

.featured-article a {
	color: #fff;
}

.featured-article-caption {
	position: absolute;
	padding: 30px;
	background: rgba(35,132,66,0.8);
	color: #fff;
	width: 50%;
	height: 100%;
}

.featured-article-caption :nth-child(1) {
	text-transform: uppercase;
}

.featured-social-media .share-buttons {
	padding: 0;
	margin: 0;
}

.featured-social-media {
	position: absolute;
	bottom: 0;
}

.featured-social-media .share-buttons li {
	display: inline-block;
	padding-right: 10px;
}

.article-main .featured-article-capt h3 {
	line-height: 120%;
}

.article-others {
    padding: 0;
}

.article-others .featured-article-row a {
	color: #174420;
	line-height: 150%;
	font-weight: 500;
	text-transform: uppercase;
}

.article-others .article-img img {
	height: 180px;
}

.article-date {
	background: rgb(35,132,66);
	display: block;
	padding: 3px;
	color: #fff;
	text-align: center;
	font-weight: 400;
	font-size: 18px;
}

.bg-date {
	width: 100%;
	height: 90px;
	background: rgb(204,209,205);
	display: flex;
	color: rgb(35,132,66);
	align-items: center;
	justify-content: center;
	font-weight: 400;
	font-size: 50px;
	font-family: 'Poppins', sans-serif;
}

.bg-date2 {
	height: 150px;
	font-family: 'Poppins', sans-serif;
}

.article-img a:hover {
	text-decoration: none;
}

.article-content h5 a {
	text-transform: uppercase;
	color: #174420;
	margin-top: 2px;
}

.article-content h5 a:hover {
	color: #238442;
}

.read-more-social-media ul {
	margin: 0;
	padding: 0;
	text-align: right;
}

.read-more-social-media li {
	display: inline-block;
	text-transform: full-width;
	margin-right: 0;
}

.read-more-social-media li a {
	margin-right: 0;
}

.read-more-social-media li a:hover {
	color: #238442;
}

.read-more-social-media img {
	position: relative;
	top: -2px;
}

.read-more-social-media li:last-child {
	text-transform: none;
	margin-left: 2px;
}

.featured-article-row {
	margin-bottom: 30px;
}

.featured-article-row li a {
	font-weight: 400;
}

.featured-more-posts {
	padding: 5px;
	border: 1px solid #333;
	width: 100%;
	display: block;
	text-align: center;
	font-weight: 700;
	margin-top: 30px;
	text-decoration: none;
	color: #238442;
	text-transform: uppercase;
}

.featured-more-posts:hover {
	background: #238442;
	color: #fff;
	text-decoration: none;
	border: 1px solid #fff;
}

.featured-article-footer {
	padding-left: 15px;
	padding-right: 15px;
	width: 45%;
	display: block;
	margin: 0 auto;
}

#video_frame {
	margin-top: 60px;
	margin-bottom: 40px;
}

.home #video_frame {
	margin-bottom: 30px;
}

#metaslider_123, #metaslider_2386 {
	margin-bottom: 83px;
}

#metaslider_123 .flex-viewport, #metaslider_2386 .flex-viewport {
	width: 80%;
	margin: 0 auto;
}

.active-video {
	border: 4px solid #fff;
	display: block;
}

/* .flex-direction-nav a {
	background: url('../images/arrows_filled.png') no-repeat!important;
} */

#shortcut_gallery {
	padding-top: 30px;
	padding-bottom: 30px;
}

#shortcut_gallery a {
	font-weight: 700;
	font-size: 23px;
}

.img-shortcut-inner .vc_column-inner {
	position: relative;
}

.img-shortcut-inner .vc_column-inner h5 {
	text-align: center;
	position: absolute;
	display: block;
	color: #fff;
	z-index: 9;
	bottom: 60px;
	font-weight: 500;
	font-size: 20px;
	width: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
}

.img-shortcut img {
	height: 280px!important;
	object-fit: cover;
	position: relative;
}

.shortcut-img {
	position: absolute;
	bottom: 0;
}

#newsletter {
	padding: 20px 0;
}

.newsletter-cformat {
	padding: 0 120px;
}

.newsletter-c1 {
	margin-top: 30px;
}

.newsletter-c2 {
	margin-bottom: 30px;
}

.sml_subscribe {
	display: block;
	width: 100%;
	text-align: center;
}

.sml_name, .sml_email {
	display: inline;
}

.sml_submit {
	width: 40%;
	text-align: center;
	display: block;
	margin: 30px auto;
}

.sml_submit:after {
	border-bottom: 1px solid #843F28;
	content: " ";
	display: block;
	margin-top: 5px;
}

.sml_submit input {
	background: transparent;
	border: none;
	color: #843F28;
	text-transform: uppercase;
	border: 1px solid #843F28;
	border-radius: 0;
	width: 100%;
	font-weight: 700;
}

.sml_name input, .sml_email input {
	background: #CCD1CD;
	border: none;
	padding: 10px;
	width: 40%;
}

.sml_name {
	margin-right: 30px;
}

#footer {
	padding: 30px 0;
	padding-top: 0;
	margin-top: 120px;
}

#footer a, #footer h5, #footer div {
	color: #843f28; 
}

#footer a:hover {
	color: #843f28; 
}

.transportation-methods {
	margin-top: 20px;
	list-style: none;
	padding-left: 0;
}

.transportation-methods li {
	display: inline-block;
	margin-right: 20px;
}

.transportation-methods img {
	height: 55px;
}

.flexify .vc_column-inner {
	display: flex;
	align-content: center;
	justify-content: center;
}

.vc_icon_element {
	margin-bottom: 0!important;
}

.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner {
	width: 3em!important;
	height: 3em!important;
}

.fcontacts, .p-title {
	margin-bottom: 20px!important;
}

.copy1, .copy2 {
	margin-bottom: 0!important;
}

.copy2 {
	font-size: 11px;
}

.wordpress-hit-counter {
	margin-top: 40px;
}

.wordpress-hit-counter img {
	margin-right: 5px;
}

.wordpress-hit-counter img:last-child {
	margin-right: 0;
}

.home #footer {
	margin-top: 40px;
}

#footer h5 a:hover {
	border-bottom: 2px solid #843f28;
}

#about-top {
	padding: 60px 0;
	padding-bottom: 45px;
	padding-right: 190px;
	padding-left: 190px;
}

#about-top .vc_inner .wpb_text_column.wpb_content_element {
	margin-bottom: 0;
}

#about-top img {
	height: 170px;
	object-fit: cover;
}

#about-top .wpb_text_column.wpb_content_element  {
	margin-bottom: 15px;
	margin-top: 18px;
}

#anac-anac {
	overflow: hidden;
/* 	background-image: linear-gradient(to left, #238442, #238442 50%, #238442 50%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 50%, #238442 50%, #238442 100%); */
}

.anac-anac-icon {
	float: left;
	margin-right: 25px;
}

#anac-anac > div:nth-child(1) {
	background-image: linear-gradient(to left, #238442 50%, #2384421a 50%, #23844200 100%);
	background: -webkit-linear-gradient(left, rgba(0,0,0,0) 50%, #238442 50%, #238442 100%);
}

#anac-anac > div:nth-child(1) > div:nth-child(1) {
	padding-top: 0;
}

.anac-anac-info {
	position: relative;
	z-index: 1;
}

.anac-anac-info p {
	padding-right: 180px;
}

.anac-anac-info .wpb_text_column.wpb_content_element {
	color: #fff;
	clear: both;
	margin-bottom: 10px;
}

.anac-anac-info::before {
    background-image: url('../images/anac.png');
    content: " ";
    display: block;
	background-repeat: no-repeat;
	background-position: 0 0;
	width: 144px;
	height: 500px;
	z-index: -1;
	position: absolute;
	left: -140px;
}

.anac-anac-info.anac-page p {
	margin-left: 100px;
	margin-right: 10px;
	margin-bottom: 76px !important;
	margin-top: 40px;
}

.anac-anac-info.anac-page:before {
	left: -56px;
}

#anac-missao, #anac-visao {
	padding-top: 30px;
	padding-bottom: 30px;
}

#anac-missao h2, #anac-visao h2 {
	text-transform: uppercase;
}

#anac-missao p, #anac-visao p {
	margin-left: 100px;
	margin-right: 10px;
	padding-right: 180px;
	font-size: 20px;
	line-height: 30px; 
	color: #808086;
	font-family: "Poppins",sans-serif;
}

#organograma {
	padding: 0;
	font-size: 11px;
	display: flex;
}

#organograma h3 {
	margin-top: 30px;
	margin-bottom: 40px;
}

#organograma h5 {
	line-height: 20px;
	margin-bottom: 5px;
}

#organograma p {
	margin: 0;
}

.r-organograma {
	display: flex;
}

.c-organograma p {
	color: #fff;
}

#organograma .c-organograma .vc_column-inner  {
	border: 1px solid #fff;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding-left: 10px !important;
	padding-right: 10px !important;
}

#organograma .wpb_content_element {
	margin-bottom: 10px;
}

#organograma .vc_separator {
	padding: 0 15px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.c-organograma:after {
	border-bottom: 1px solid #fff;
	content: " ";
	display: block;
	margin-top: 5px;
}

.inner-organograma {
	padding: 0;
	margin: 0 auto;
	width: 55% !important;
	margin-bottom: 60px;
}

#parques-intro {
	padding: 60px 120px;
	padding-bottom: 15px;
}

#parques-intro .wpb_text_column.wpb_content_element {
	margin-bottom: 15px;
}

#parques-intro .wpb_text_column.wpb_content_element p {
    text-align: justify!important;
}

#parques-mapa-wrap {
	height: 600px;
}

#parques-mapa-wrap > div:nth-child(1) > div:nth-child(1) {
	padding-top: 32px!important;
}

#parques-mapa-wrap > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) {
	background-image: linear-gradient(to right, #AFB4A2, #AFB4A2 20%, #238442 20%);
	background-image: -webkit-linear-gradient(to right, #AFB4A2, #AFB4A2 20%, #238442 20%);
}

#parques-mapa-wrap .wpb_content_element {
	margin-bottom: 0;
}

#parques-mapa-wrap svg {
	position: relative;
	left: -370px;
	top: -5px;
}

.list-parques {
	padding-left: 20px;
	list-style: none;
}

.parque-heading {
	padding-left: 20px;
}

.list-parques li {
	color: #fff;
	text-transform: uppercase;
	cursor: pointer;
	border-bottom: 3px solid transparent;
	float: left;
	clear: both;
}

.list-parques li:hover {
	border-bottom: 3px solid #fff;
}

.list-parques li.active-item {
	border-bottom: 3px solid #fff;
}

#parques-ajax {
	display: none;
}

#parques-ajax .vc_tta-panels > div:not(:first-child),
#single-parques .vc_tta-panels > div:not(:first-child) {
	padding-left: 120px;
	padding-right: 120px;
}

.vc_tta-panel-body ul {
	padding-left: 12px;
}

.map-loading {
	animation: color-me-in 0.7s infinite;
}

.tab-maps {
	object-fit: cover;
	max-width: 100%;
}

.ajax-block-content {
	margin: 60px 0;
	margin-bottom: 20px;
}

.ajax-block-content h2 {
	margin-bottom: 0;
	font-weight: 700;
}

.ajax-block-content .wpb_video_widget {
	margin-top: 40px;
}

.ajax-block-content h5 {
	font-weight: 700;
}

@keyframes color-me-in {
  0% {
    fill: #fff;
  }
  100% {
    fill: #81442A;
  }
}

.active-path {
	fill: #fff;
}

.parques-intro-text {
	color: #fff;
}

.parques-intro-text .vc_inner {
	padding: 30px 0;
	padding-bottom: 60px;
}

.parques-featured-inner a {
	color: #fff;
}

.parques-featured-inner .separator_top {
	margin-bottom: 0!important;
}

.parques-featured-inner .vc_inner {
	display: flex;
}

.parques-featured-inner .vc_inner .vc_col-sm-3 {
	padding: 0 35px!important;
}

.parques-featured-inner > div:nth-child(1) {
	padding-top: 0;
}

.parques-featured-inner .vc_inner .vc_separator.wpb_content_element {
	margin-bottom: 0!important;
}

.parques-featured-icons .wpb_content_element {
	margin-bottom: 15px!important;
}

.parques-featured-icons .vc_column-inner .vc_separator.wpb_content_element {
	margin-bottom: 15px!important;
}

.parques-featured-map {
	display: flex;
	align-items: center;
}

.parques-featured-map .wpb_content_element {
	margin-bottom: 0!important;
}

.parques-img-tag {
	max-width: 85%;
	margin: 0 auto;
}

.parques-featured-text {
	display: flex;
	align-items: center;
	padding: 0 30px !important;
}

.parques-featured-text .wpb_content_element, 
.parques-featured-text .vc_column-inner .vc_separator.wpb_content_element {
	margin-bottom: 0!important;
}

.parques-featured-text p {
	padding: 45px 0;
}

.parques-act-icons {
	float: left;
	padding-right: 18px;
	margin-bottom: 20px!important;
}

.parques-act-icons.last-child {
	padding-right: 0;
}

.parques-documento-row .wpb_content_element {
	margin-bottom: 5px!important;
}

.parques-documento-row {
	border-bottom: 1px solid #333;
	margin-bottom: 10px;
}

#parques-documentos {
	margin-bottom: 30px;
	margin-top: 0;
}

.parques-last-row .vc_separator.wpb_content_element {
	margin-bottom: 0!important;
}

.single-parques .vc_tta-container .vc_col-sm-8, 
#parques-ajax .vc_tta-container .vc_col-sm-8,
.single-parques .vc_tta-container .vc_col-sm-4,
#parques-ajax .vc_tta-container .vc_col-sm-4 {
	width: 50%;
}

.single-parques .vc_tta-container .vc_col-sm-8 h5:not(:first-child),
#parques-ajax .vc_tta-container .vc_col-sm-8 h5:not(:first-child) {
	margin-top: 20px;
}

#turismo-intro {
	padding: 60px 120px;
	padding-bottom: 15px;
}

#turismo-intro p {
    text-align: justify!important;
}

#turismo-destaque {
	color: #fff;
	margin-bottom: 60px;
}

#turismo-destaque > div:nth-child(1) > div:nth-child(1) {
	padding-top: 70px;
	padding-bottom: 45px;
}

#turismo-destaque .vc_inner {
	padding-right: 190px;
	padding-left: 190px;
}

#turismo-slider {
	margin-bottom: 30px;
}

.content-hidden {
	display: none!important;
}

#taxas-por-animal > div:nth-child(1) > div:nth-child(1) {
	padding-top: 0;
}

#taxas-por-animal {
	display: none;
	padding-right: 190px;
	padding-left: 190px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	-ms-transition: none;
	transition: none;
}

#taxas-por-animal table {
    border-collapse: collapse;
    width: 100%;
}

#taxas-por-animal td, #taxas-por-animal th {
    text-align: left;
    padding: 8px 25px;
}

#taxas-por-animal th {
	font-size: 16px;
}

#taxas-por-animal th:last-child {
	text-align: right;
}

#taxas-por-animal td:first-child {
	font-weight: 500;
}

#taxas-por-animal td:last-child {
	text-align: right;
}

#taxas-por-animal td {
	font-family: 'Poppins', sans-serif;
}

#taxas-por-animal table:nth-child(1) > tbody:nth-child(1) > tr:nth-child(1) {
	background: #174420;
	color: #fff!important;
}

#taxas-por-animal tr:nth-child(even) {
    background-color: #DEDED1;
}

#taxas-por-animal tr:nth-child(odd) {
    background-color: #CACBB3;
}

#taxas-por-animal-btn {
	text-align: center;
	display: block;
}

#taxas-por-animal-btn button {
	background: none;
	color: #fff;
	font-weight: 600;
	border: 1px solid #fff;
	text-transform: uppercase;
}

.square-btn-anac a {
	background: none;
	color: #238442 !important;
	font-weight: 600;
	border: 1px solid #238442 !important;
	text-transform: uppercase;
}

.square-btn-anac a:hover {
    color: #fff !important;
	background-color: #238442 !important;
}

#projectos-heading h2 {
	text-align: center!important;
	padding: 0 180px;
	line-height: 33px;
	margin-bottom: 40px;
}

#projectos-intro {
	padding: 60px 120px;
	padding-bottom: 15px;
}

#projectos-intro p {
    text-align: justify!important;
}

#projectos_em_curso {
	text-align: center;
	list-style: none;
	font-family: 'Poppins', sans-serif;
}

#projectos-em-curso > div:nth-child(1) > div:nth-child(1) {
	padding-top: 70px;
	padding-bottom: 45px;
}

#projectos_em_curso li {
	border: 1px solid #fff;
	padding: 10px;
	font-weight: 600;
	font-size: 12px;
}

#projectos_em_curso li:not(:last-child) {
	border-bottom: none;
}

#projectos_em_curso li a {
	color: #fff;
	text-decoration: none;
}

#projectos_em_curso li:hover {
	background: #fff;
}

#projectos_em_curso li:hover a {
	color: #238442;
}

#more-projects {
	color: #fff;
	font-size: 14px;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	
	background: transparent;
	border: 1px solid #fff;
	border-radius: 0;
	font-weight: 700;
	display: block;
	padding: 5px 0;
	margin: auto;
	width: 30%;
	margin-top: 30px;
	text-decoration: none;
	padding-bottom: 2px;
}

#more-projects:after {
	border-bottom: 1px solid #fff;
	content: " ";
	display: block;
	margin-top: 0;
	position: relative;
	top: 10px;
	width: 100%;
}

#projectos-em-curso-ajax {
	display: none;
}

#projectos-parceiros p {
	font-size: 10px;
	line-height: 18px;
}

#projectos-parceiros .wpb_single_image.wpb_content_element {
	margin-bottom: 10px;
}

.project-ol-items {
	/* font-weight: 600; */
}

.pt {
	padding-top: 20px;
}

.pl {
	padding-left: 15px;
}

.pl.pt.alignright {
	padding-right: 15px;
}

.single-post-nav {
	display: block;
}

.single-post-nav:after {
	clear: both;
}

.single-post-nav .alignleft {
	float: left;
	display: inline-block;
}

.single-post-nav .alignright {
	float: right;
	display: inline-block;
}

.alignright {
	text-align: right;
}

.alignleft {
	text-align: left;
}

.vc_custom_1496937741657 { /* oportunidades */
	padding: 40px 0!important;
}

.jobs-featured-text-wrapper {
	margin-top: 10px;
	overflow: hidden;
}

.jobs-featured-text-wrapper :first-child {
	padding-left: 0;
}

.jobs-featured-text-wrapper :last-child {
	padding-right: 0;
}

#trabalhe-connosco {
	padding-top: 15px;
	margin-bottom: 40px;
}

.error-container {
	padding-top: 60px;
}

#bio-arquivo-intro {
	padding: 60px 120px;
	padding-bottom: 15px;
}

#bio-arquivo-intro div {
    text-align: justify!important;
}

.page-id-19 #shortcut_gallery .vc_inner {
	margin-left: -15px!important;
	margin-right: -15px!important;
}

#bio-news-intro {
	padding: 60px 190px;
	padding-bottom: 15px;
}

#single-post {
	padding: 60px 190px;
	padding-bottom: 15px;
}

.single-post-title {
	margin-bottom: 25px;
	text-transform: uppercase;
}

.single-post-content {
	padding: 25px 0;
}

.single-post-content h4 {
	margin-top: 30px;
}

.single-post-content a {
	text-decoration: underline;
}

.single-post-content .flexslider {
	box-shadow: none;
	border: none;
	background: none;
	border-radius: 0;
}

.single-post-content .flex-direction-nav a {
    width: 30px;
    height: 30px;
    margin: -20px 0 0;
    display: block;
    background: url('../images/arrows_filled.png') no-repeat!important;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
    opacity: 0;
	text-shadow: none;
}

.single-post-content .flex-direction-nav a:before {
	font-size: 0;
}

.single-post-content .flex-direction-nav .flex-next {
    background-position: 100% 0;
    right: -36px;
	font-size: 0;
}

.single-post-content .flex-direction-nav .flex-prev {
    left: -36px;
	font-size: 0;
}

.single-post-content .flexslider .slides img {
	object-fit: cover;
}

.single-post-content .flex-control-nav {
	display: none;
}

.single-post-content .wpb_content_element {
	margin-bottom: 15px;
}

.single-post-nave {
	margin-top: 30px;
}

.single-post .img-fit {
	display: none;
	height: 533px!important;
}

.archive-title {
	margin-bottom: 30px;
}

.archive-years {
	margin-bottom: 20px;
}

.archive-years li {
	display: inline-block;
	list-style: none;
	padding-right: 15px;
}

.archive-years li a[selected] {
	text-decoration: underline;
}

.wpb_gmaps_widget.wpb_content_element {
	margin-bottom: 0;
}

.wpb_gmaps_widget .wpb_wrapper {
	padding: 0!important;
}

#anac-contactos {
	overflow: hidden;
	margin-bottom: 0;
}

#anac-contactos .vc_column-inner {
    padding-top: 0!important;
}

#anac-contactos > div:nth-child(1) > div:nth-child(1) {
	padding-top: 0!important;
}

#anac-contactos a {
	color: #fff;
}

.ytp-youtube-button.ytp-button.yt-uix-sessionlink {
	display: none!important;
}

/* TOUR */

.vc_tta-title-text {
	font-weight: 600;
	color: #174420;
}

.vc_active .vc_tta-title-text {
	color: #fff;
}

#bio-arquivo-docs .vc_active .vc_tta-title-text {
	color: #174420;
}

.vc_tta-panel-title a,
.vc_tta-controls-icon.vc_tta-controls-icon-plus {
	color: #174420!important;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab.vc_active > a {
    background: #843f28;
    border: 1px solid transparent;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    color: #fff;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab > a {
    border-bottom-right-radius: 0;
    background: #fff;
    border: 1px solid #843f28;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
	color: #843f28;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-shape-round:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-panels, .wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-shape-rounded:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-panels {
    background: #DEDAC4;
    align-content: center;
    vertical-align: middle;
    display: inline-grid;
    border-radius: 0;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-style-classic:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tabs-container, .wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-style-modern:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tabs-container {
    margin: 0;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab.vc_active > a::after {
    background-image: url('../images/play-arrow.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 18px!important;
    height: 20px;
    z-index: 99999;
    transform: rotate(180deg);
    right: -30px;
    left: initial!important;
    top: 20px!important;
}

.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab {
    padding-right: 25px!important;
}

.vc_tta-panels-container {
    margin-left: 30px;    
    position: relative;
    margin-bottom: 15px;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab > a {
    margin-bottom: 15px;
}

.wpb-js-composer .vc_tta.vc_general .vc_tta-tab {
	width: 280px!important;
}

.vc_tta-panels-container:before {
    content: url('../images/info.png');
    display: block;
    left: initial;
    background: #1F4322;
    width: 32px;
    left: -30px;
    z-index: 99997;
    position: absolute;
    height: 100%;
    padding-left: 10px;
    padding-top: 10px;
}

.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
	padding: 15px 120px;
}

.single-parques .vc_tta-panel-body,
#parques-ajax .vc_tta-panel-body {
	padding: 20px!important;
}

#informacao-util .vc_tta-panel-body {
	padding: 15px;
}

#informacao-util div.vc_col-sm-6:nth-child(1) {
	padding-left: 0;
}

#informacao-util div.vc_col-sm-6:nth-child(2) {
	padding-right: 0;
}

/* //-- TOUR */


/* Docs Accordion */
#bio-arquivo-docs .vc_tta-panels-container {
	margin-left: 0;
}

#bio-arquivo-docs .vc_tta-panels-container::before {
    content: unset;
    display: unset;
    left: unset;
    background: unset;
    width: unset;
    left: unset;
    z-index: unset;
    position: unset;
    height: unset;
    padding-left: unset;
    padding-top: unset;
}

#bio-arquivo-docs .vc_tta-panel-body, 
#bio-arquivo-docs .vc_tta-panel-heading, 
#bio-arquivo-docs .vc_tta-tab > a {
	border-width: 1px;
	border-bottom: none;
}

#bio-arquivo-docs .vc_tta-panel:last-child .vc_tta-panel-heading {
	border-bottom: 1px solid #000;
}

#bio-arquivo-docs .vc_tta-panel-title {
	font-size: 12px;
}

#bio-arquivo-docs .vc_tta-panel-heading:hover {
	background: #238442;
	color: #fff;
}

#bio-arquivo-docs .vc_tta-panel-heading:hover a {
	color: #fff;
}
#bio-arquivo-docs .vc_tta-panel-heading:hover i {
	color: #fff!important;
}

#bio-arquivo-docs .wpb_content_element {
	margin-bottom: 10px;
} 

#bio-arquivo-docs .vc_tta-panel-body {
	padding: 0;
}

#bio-arquivo-docs .vc_tta-panel-body .wpb_wrapper {
	padding-left: 10px;
}

#bio-arquivo-docs .vc_tta-panel-body .vc_row {
	background: #238442;
	border-bottom: 1px solid #fff;
	padding: 0 10px;
	color: #fff;
}

#bio-arquivo-docs .vc_tta-panel-body .vc_row .wpb_content_element {
	margin-bottom: 5px;
	margin-top: 5px;
}

#galeria {
	list-style: none;
}

#galeria .list-group-item {
	border-radius: 0;
	padding: 15px;
	background: none;
	border: none;
}

.galeria-heading {
	margin-top: 60px;
}

#swipebox-overlay {
    background: rgba(0,0,0,0.8)!important;
}

.bio-news-text-wrapper {
	padding: 10px 80px;
}

.bio-news-text-wrapper h3 a {
	text-transform: uppercase;
	color: #174420;
}

.bio-news-text-wrapper h3 a:hover {
	color: #238442;
}

.vc_custom_1500393116471 {
	background-position: 18% 46%;
	background-size: cover;
}

.vc_custom_1498579197246 {
	background-position: 51% 28%;
	background-size: cover;
}

.vc_custom_1498578928262 {
	background-position: 100% 12%;
	background-size: cover;
}

#bio-news-destaque {
	margin-top: 20px;
	margin-bottom: 30px;
}

#bio-news-news {
	padding: 0 80px;
}

#news-featured-categories {
	list-style: none;
	padding: 60px 260px;
	padding-bottom: 85px;
}

#news-featured-categories li {
	display: inline-block;
	font-weight: 600;
	font-size: 20px;
	text-transform: uppercase;
	margin-right: 90px;
	margin-left: 90px;
}

#news-featured-categories li:last-child {
	margin-right: 0;
}

#news-featured-categories li a {
	color: #fff;
}

a:focus {
	text-decoration: none;
}

#news-featured-categories li a:hover {
	text-decoration: none;
	border-bottom: 4px solid #fff;
}

#contactos-wrap {
	padding: 50px 190px;
	padding-bottom: 50px;
}

#contactos-wrap input, #contactos-wrap textarea {
	width: 100%;
	border: 1px solid #174420;
	padding: 6px 10px;
}

#contactos-wrap img {
	display: block;
	margin: 0 auto;
	text-align: center;
	margin-top: 40px!important;
}

#contactos-wrap .wpcf7-submit {
	background: #174420;
	text-transform: uppercase;
	color: #fff;
}

#contactos-wrap .wpcf-btn:after {
	border-bottom: 1px solid #843F28;
	content: " ";
	display: block;
	margin-top: 5px;
}

div.wpcf7-validation-errors {
    border: 2px solid #843f28;
}

.wpcf7-form .vc_col-sm-6 {
	margin-top: 10px;
}

.wpcf7-not-valid-tip {
	color: #843f28;
}

.search-container {
	padding-top: 60px;
}

/* //-- Docs Accordion */

.wpcf7-textarea {
	height: 120px;
}

.home .flex-control-nav {
    bottom: 15px;
    line-height: 11px;
    z-index: 99;
}

.home .flex-control-nav li a.flex-active {
	background: #AFB4A2;
	border: 1px solid #AFB4A2;
}

.home .flex-control-nav li a {
	background: none;
	border: 1px solid #AFB4A2;
}

.home .flex-control-nav li a:hover {
	background: #AFB4A2;
}

.vc_custom_1497620141513 {
	background-repeat: repeat;
}

.visitar-parques {
	background: #238442;
	color: #fff;
	width: 100%;
	display: flex;
	align-items: center;
	overflow: hidden;
	padding: 60px 0;
	cursor: pointer;
}

.visitar-parques .container {
	display: flex;
	align-items: center;
}

.ts-contact-form {
	display: flex;
	width: 80%;
	margin: 60px auto;
	overflow: hidden;
	background: #eaeaea;
	margin-bottom: 0;
}

.ts-contact-form .col-sm-4 {
	padding: 0;
}

.ts-contact-form .tsfl {
	background: #238442;
	color: #fff;
	height: 100%;
}

.ts-contact-form .tsfl h2 {
	color: #fff;
	margin: 0;
	padding: 20px;
	text-transform: uppercase;
	font-family: 'Roboto';
}

.ts-contact-form .tsfl img {
	padding: 5px;
	position: absolute;
	bottom: 5px;
}

.ts-contact-form .tsfr {
	padding: 60px 20px;
}

.ts-contact-form .tsfr input,
.ts-contact-form .tsfr select {
	height: 28px;
	border: 1px solid rgba(35, 132, 66, 0.6);
}

.ts-contact-form .tsfr .ts-g {
	margin-bottom: 10px;
	display: block;
	overflow: hidden;
}

.ts-contact-form .tsfr .ts-g input {
	width: 100%;
}

.ts-contact-form .wpcf7-submit {
	float: right;
	background: #238442;
	color: #fff;
	margin-right: 15px;
	margin-top: 10px;
}

.ts-contact-form .ajax-loader {
	font-size: 10px;
	right: 140px;
	position: absolute;
	bottom: 24px;
}

#visitar .vc_column-inner {
	padding: 0!important;
}

#visitar .wpb_text_column.wpb_content_element  {
	margin-bottom: 0!important;
}

.visitar-parques h2 {
	color: #fff;
	text-transform: uppercase;
	display: flex;
	align-items: center;
	width: 60%;
	margin-top: 0;
	margin-bottom: 0;
	font-family: 'Roboto';
}

.social-container .fa-2x {
  font-size: 22px;
}

@media (min-width: 1200px) AND (max-width: 1600px) {
	.metaslider .caption-wrap {
		top: -370px!important;
	}
}

@media (min-width: 320px) AND (max-width: 1600px) {
	#video_frame {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
	}
	
	#metaslider_container_123 .ms-image,
	#metaslider_container_2386 .ms-image	{
		width: 150px!important;
	}
	
}

@media (min-width: 320px) AND (max-width: 1200px) {
	
	body {
		padding-top: 0!important;
	}
	
	#nav-menu .row {
		margin: 0;
	}
	
	.dropdown > a {
		display: none!important;
	}
	
	a.dropdown-hover {
		/* display: none!important; */
	}
	
	.dropdown:hover > ul.dropdown-menu {
		display: block;
	}
  
	.navbar-fixed-top {
		position: static;
	}
	
	.navbar-collapse {
		border: none;
		box-shadow: none;
		padding: 0;
	}
	
	.navbar-collapse {
		max-height: 100%!important;
	}
	
	.navbar-nav > li > .dropdown-menu {
		border: none;
		background: none;
		box-shadow: none;
	}
	
	.dropdown-menu {
		padding: 0;
	}
	
	.dropdown-menu li a {
		padding: 15px;
		width: 100%;
		background: none;
	}
	
 	.dropdown-menu {
		display: block;
		width: 100%;
		position: relative;
		float: none;
	} 
	
	.navbar-collapse.collapsing {
		overflow: hidden!important;
	}
	
	.navbar-nav {
		margin: 0;
	}
	
	.navbar-toggle {
        display: block;
		float: right;
    }

    .navbar-collapse.collapse {
        display: none!important;
    }
	
	.navbar-header {
		float: right;
	}
	
	#menu-content {
		/* margin-top: 60px; */
		margin-top: 0;
		width: 100%;
	}
	
	#main-nav li a {
		margin-right: 0;
	}
	
	.navbar-nav > li {
        float: none;
    }
	
	.navbar {
		float: none;
		border: none;
	}
	
	.collapse.in {
  		display:block !important;
	}
	
	.metaslider .caption-wrap {
		display: none!important;
	}
	
	.img-shortcut-inner .vc_column-inner h5 {
		font-size: 16px;
		font-weight: 500;
		bottom: 52px;
	}
	
	.shortcut-img img {
		background: #174420;
		background-image: none;
		width: 770px;
		height: 140px;
	}
	
}

@media (min-width: 320px) AND (max-width: 1000px) {
	.featured-article-caption {
		width: 100%;
	}
	
	.parques-featured-inner .vc_inner {
		display: block;
	}
	
	.flex-direction-nav .flex-next {
		right: 20px!important;
	}
	
	.flex-direction-nav .flex-prev {
		left: 20px!important;
	}
	
	#single-post {
		padding: 60px 40px;
	}
	
}

@media (min-width: 320px) AND (max-width: 767px) {
	.clanguage {
		justify-content: center;
	}
	
	.navbar-toggle {
		margin-right: 15px;
	}
	
	#nav-menu .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	
	.featured-articles {
		display: block;
	}
	
	.featured-article {
		margin-bottom: 30px;
	}
	
	.featured-article-caption {
		position: static;
	}
	
	.separtor-top-menu {
		display: none!important;
	}
	
	.flex-control-nav {
		display: none;
	}
	
	div.row:nth-child(2) > div:nth-child(2) {
		padding: 0;
	}
	
	#video_frame {
		width: 85%;
	}
	
	.img-shortcut-inner .vc_column-inner h5 {
		font-size: 16px;
		font-weight: 500;
		bottom: 60px;
	}
	
	.shortcut-img {
		background: #174420;
	}
	
	.shortcut-img img {
		background: #174420;
		background-image: none;
		width: 770px;
		height: 70px;
	}
	
	.sml_name {
		margin-right: 15px;
	}
	
	.newsletter-cformat {
		padding: 0 0;
		margin-top: 0;
	}
	
	.newsletter-c1 img {
		display: none;
		margin: 0;
	}
	
	.newsletter-c2 {
		margin-bottom: 50px;
	}
	
	#footer .vc_icon_element.vc_icon_element-outer.vc_icon_element-align-left {
		text-align: center;
	}
	
	#footer .flexify .vc_column-inner {
		display: block;
	}
	
	#about-top {
		padding-right: 20px;
		padding-left: 20px;
	}
	
	#about-top img {
		height: 240px;
	}
	
	.anac-anac-info p {
		padding-right: 0;
		padding: 0 15px;
	}
	
	.anac-anac-info::before { 
		display: none;
	}
	
	.anac-anac-icon {
		margin-right: 0;
	}
	
	#organograma {
		padding: 0;
	}
	
	.r-organograma {
		display: block;
	}
	
	#parques-intro {
		padding: 60px 15px;
	}
	
	#parques-mapa-wrap svg {
		display: none;
	}
	
	#parques-mapa-wrap {
		height: auto;
	}
	
	#parques-mapa {
		background: #238442;
	}
	
	#parques-mapa .vc_empty_space {
		height: 60px!important;
	}
	
	#parques-mapa > div:nth-child(4) {
		margin-bottom: 90px;
	}
	
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading	{
		border-color: #174420!important;
		background: #174420!important;
	}
	
	#parques-ajax .vc_tta-panels > div:not(:first-child), #single-parques .vc_tta-panels > div:not(:first-child) {
		padding-left: 0!important;
		padding-right: 0!important;
	}
	
	.wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-body, .wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-panel-heading, .wpb-js-composer .vc_tta.vc_tta-shape-rounded .vc_tta-tab>a {
		border-radius: 0!important;
	}
	
	.single-parques .vc_tta-container .vc_col-sm-8, #parques-ajax .vc_tta-container .vc_col-sm-8, .single-parques .vc_tta-container .vc_col-sm-4, #parques-ajax .vc_tta-container .vc_col-sm-4 {
		width: 100%!important;
	}
	
	.transportation-methods img {
		width: initial!important;
		height: 55px!important;
		margin-bottom: 15px!important;
	}
	
	.vc_tta-title-text { 
		font-size: 16px!important;
	}
	
	.parques-featured-map img {
		margin-bottom: 25px;
	}
	
	#turismo-intro {
		padding: 60px 15px;
	}
	
	#turismo-destaque .vc_inner {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	#taxas-por-animal {
		padding-right: 15px;
		padding-left: 15px;
	}
	
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
		padding: 15px 20px;
	}
	
	#projectos-intro, #bio-arquivo-intro, #bio-news-intro {
		padding: 60px 15px;
	}
	
	#projectos_em_curso {
		padding-left: 0;
	}
	
	#more-projects {
		width: 80%;
	}
	
	#projectos-heading h2 {
		text-align: center!important;
		padding: 0 0px;
		line-height: 24px;
		margin-bottom: 40px;
		font-size: 18px;
	}
	
	#anac-anac h3 {
		padding-left: 15px;
	}
	
	.bio-news-text-wrapper {
		padding: 10px 25px;
	}
	
	#bio-news-news {
		padding: 0 25px;
	}
	
	#news-featured-categories {
		padding: 60px 0px;
	}
	
	#anac-contactos h3, #anac-contactos h4 {
		padding-left: 15px;
	}
	
	#contactos-wrap {
		padding: 50px 0;
	}
	
	#contactos-wrap h4 {
		padding-left: 15px;
	}
	
	#contactos-wrap img {
		display: none;
	}
}

@media (min-width: 768px) AND (max-width: 1199px) {
	#about-top {
		padding-right: 30px;
		padding-left: 30px;
	}
	
	.anac-anac-info p {
		padding-right: 40px;
	}
	
	#organograma {
		padding: 0 15px;
	}
	
	#parques-ajax .vc_tta-panels > div:not(:first-child), #single-parques .vc_tta-panels > div:not(:first-child) {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.transportation-methods img {
		width: initial;
		height: 55px;
		margin-bottom: 15px!important;
	}
	
	#turismo-intro, #parques-intro, #projectos-intro, #bio-arquivo-intro, #bio-news-intro {
		padding: 60px;
	}
	
	#turismo-destaque .vc_inner {
		padding-right: 60px;
		padding-left: 60px;
	}
	
	#taxas-por-animal {
		padding: 0 60px;
	}
	
	.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
		padding: 15px 20px;
	}
	
	.wpb-js-composer .vc_tta.vc_general .vc_tta-tab {
		width: 180px!important;
	}
	
	#news-featured-categories {
		padding: 60px 0px;
	}
	
	#contactos-wrap {
		padding: 50px;
	}
}

/* loader */
#projectos-em-curso .loader {
	margin-top: 0;
	display: block;
	visibility: hidden;
}

.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.0em;
  height: 2.0em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #ffffff;
  font-size: 5px;
  margin: 40px auto;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
  display: none;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

#XMLID_32567_ {
	display: none;
}

.wpb_widgetised_column.wpb_content_element {
	margin-bottom: 5px;
}

.featured-article .img-height {
	/* object-position: 0 50%; */
}

.bio-news-featured-article .img-height {
	max-height: 660px;
}

.back-btn {
	position: absolute;
	right: 15px;
	top: 68px;
}

#galeria a {
	font-weight: 500;
	line-height: 20px;
}

#mvccount {
	padding-bottom: 0!important;
}